/* ------
 * Author : KNS Information Technologies (adturk)
 * Kapitoly Malls. Copyright 2020. All Rights Reserved.
 * ------ */

@import url("https://fonts.googleapis.com/css?family=Montserrat:300,400,600,700,800&display=swap&subset=cyrillic");

body {
  margin: 0;
  padding: 0;
  font-family: "Montserrat", Arial, sans-serif;
  color: #a3a3a3;
  background: #f9f9f9;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 400;
}
a,
.store-right {
  transition: all 300ms ease-in-out;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  text-decoration: none !important;
  outline: none;
}
.header,
.home-slider {
  width: 100%;
  float: left;
}
/*-- mini reset --*/

.padding-reset {
  padding: 0px;
  margin: 0px;
}
.padding-resize {
  padding: 1px;
  margin: 0px;
}
.carousel-indicators {
  bottom: -48px;
}
.carousel-indicators .active {
  background-color: #d84a4a;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  margin: 0px 7px;
  -webkit-box-shadow: 0px 4px 20px 0px rgba(156, 156, 156, 0.5);
  -moz-box-shadow: 0px 4px 20px 0px rgba(156, 156, 156, 0.5);
  box-shadow: 0px 4px 20px 0px rgba(156, 156, 156, 0.5);
}
.carousel-indicators li {
  background: #484848;
  border-radius: 50%;
  margin: 0px 7px;
  width: 10px;
  height: 10px;
}

.flx {
  justify-content: center;
  display: flex;
}

::-moz-selection {
  background: #e1e1e1;
  color: #454545;
}
::selection {
  background: #e1e1e1;
  color: #454545;
}
ul {
  margin: 0;
  padding: 0;
}
li {
  list-style: none;
}

button,
input,
button:hover,
button:focus {
  outline: none;
}

.slide-btn {
  -webkit-box-shadow: 0px 7px 5px 0px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0px 7px 5px 0px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 7px 5px 0px rgba(0, 0, 0, 0.08);
}

/*----*/

.header,
.navigation {
  width: 100%;
  display: inline-block;
}
.header {
  height: 170px;
  border-bottom: solid 1px #eaeaea;
  padding: 20px 0 0;
  background: #fff;
}

.header-top,
.header-bottom {
  width: 100%;
  overflow: hidden;
}

.header-bottom {
  margin: 20px 0;
}

.hd-lf {
  padding-left: 11.2%;
}
.search-lang {
  padding-right: 10%;
}

.sl a {
  float: right;
}

.sl .lang-btn {
  font-weight: 600;
  font-size: 22px;
  color: #111;
  margin: 12px 0;
}
.sl .search-btn {
  margin: 15px 15px;
}

.clock {
  position: relative;
}
.clock figure {
  position: absolute;
  left: -70px;
}

.hd-lf,
.hd-lf h5,
.hd-lf span,
.hd-lf a {
  width: 100%;
  float: left;
  margin: 0 auto;
}
.hd-lf h5 {
  color: #8d8d8d;
  font-size: 12px;
  font-weight: 600;
  margin: 0 0 3px;
}
.hd-lf span {
  color: #111;
  font-size: 16px;
  font-weight: 600;
}
.hd-lf a {
  color: #111;
  font-size: 14px;
}

.navigation {
  text-align: center;
  padding: 18px 0 0 0;
  border-top: solid 1px #eaeaea;
}
.navigation ul {
  display: inline-block;
}
.navigation ul li {
  float: left;
  margin: 5px 18px;
}
.navigation ul li a {
  text-transform: uppercase;
  font-size: 16px;
  color: #111;
}

.home-slider {
  /* height: 490px; */
  align-items: center;
  margin-bottom: 40px;
}
.home-slider p {
  margin: 25px 0;
}

.slide {
  width: 100%;
}

.slide-content {
  width: 80%;
}

.slide-text {
  background: #111;
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
}

.slide-content p {
  color: #c0c0c0;
  font-size: 18px;
}

.carousel-item h1 {
  color: #fff;
  font-weight: 800;
  letter-spacing: 2px;
}

/* .carousel-item {
  min-height: 490px;
} */

.carousel-item img {
  width: 100%;
}

.slide-btn {
  display: inline-block;
  border-radius: 4px;
  border: solid 1px #111;
  color: #111;
  padding: 12px 25px;
  margin-bottom: 15px;
}

.slide-btn:hover {
  color: #fff;
  background: #111;
}
.slide-btn:hover img {
  filter: brightness(0) invert(1);
}

.slide-btn img {
  top: -1px;
  position: relative;
  right: 2px;
}

.home-title {
  font-weight: 700;
  font-size: 34px;
  display: inline-block;
  width: 100%;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0 0 15px 0;
}
.home-sub-title {
  color: #a3a3a3;
  font-size: 18px;
  margin-bottom: 45px;
}
.all-btn {
  padding: 14px 50px;
  letter-spacing: 2px;
  font-size: 16px;
  margin: 30px 0;
  text-transform: uppercase;
  font-weight: 600;
  display: inline-block;
}

/*-- Events --*/
.events {
  padding: 45px 0;
}

.event-offer {
  margin: 25px 0;
}

.events,
.event-item,
.event-prp {
  width: 100%;
  display: inline-block;
}
.events .home-title {
  color: #d84a4a;
}
.event-item {
  margin-bottom: 20px;
}
.event-item img {
  width: 100%;
}
.event-prp {
  position: relative;
  background: #fff;
  padding: 0 20px 20px 20px;
  -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.02);
  -moz-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.02);
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.02);
}

.event-prp span {
  position: relative;
  margin: auto;
  left: 0;
  right: 0;
  width: fit-content;
  padding: 2px 15px;
  top: -12px;
  background: #111;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  display: table;
}

.event-prp .event-date {
  color: #d84a4a;
  font-size: 14px;
  margin: 10px 0;
}
.event-prp .event-title {
  color: #111;
  font-size: 21px;
}

.events .all-btn {
  border: solid 1px #d84a4a;
  color: #111;
}

/*-- Disover --*/

.discover {
  background: #171717;
  padding: 45px 0;
}
.discover .home-title {
  color: #fff;
}

.discover-item,
.discover-cover {
  width: 100%;
  text-align: center;
  display: inline-block;
  position: relative;
}

.discover-item {
  margin-bottom: 45px;
}

.discover-prp {
  position: absolute;
  z-index: 9;
  width: 100%;
  height: 100%;
  top: 0;
  background: rgb(0, 0, 0);
  background: -moz-linear-gradient(
    0deg,
    rgba(0, 0, 0, 1) 6%,
    rgba(0, 0, 0, 0) 100%
  );
  background: -webkit-linear-gradient(
    0deg,
    rgba(0, 0, 0, 1) 6%,
    rgba(0, 0, 0, 0) 100%
  );
  background: linear-gradient(0deg, rgba(0, 0, 0, 1) 6%, rgba(0, 0, 0, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
  -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.13);
  -moz-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.13);
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.13);
}

.discover .btm {
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  bottom: 20px;
}

.discover .btm h1 {
  text-transform: uppercase;
  font-size: 20px;
  letter-spacing: 3px;
  color: #e8e8e8;
  margin: 20px 0;
}

/*-- Newsletter --*/

.newsletter {
  padding: 60px 0;
  border-top: solid 1px #ebebeb;
}

.newsletter .home-title {
  color: #111;
}

.newsletter input {
  border: solid 1px #c4c4c4;
  padding: 12px;
  width: 280px;
  background: none;
  font-size: 15px;
}

.newsletter input::-webkit-input-placeholder {
  color: #8c909a;
  letter-spacing: 1px;
}
.newsletter input::-moz-placeholder {
  color: #8c909a;
  letter-spacing: 1px;
}
.newsletter input:-ms-input-placeholder {
  color: #8c909a;
  letter-spacing: 1px;
}
.newsletter input:-moz-placeholder {
  color: #8c909a;
  letter-spacing: 1px;
}

.newsletter button {
  color: #fff;
  background: #111;
  font-size: 15px;
  padding: 10.5px 40px;
  border: solid 1px #111;
  letter-spacing: 1px;
  position: relative;
  top: -1px;
}

.term span {
  color: #a3a3a3;
}

.rules {
  color: #606060;
  margin: 30px 0 0;
  display: inline-block;
}

.checkbox-edit {
  width: 30px;
  height: 30px;
  position: relative;
  text-align: center;
  display: inline-block;
}

.checkbox-edit label {
  cursor: pointer;
  position: absolute;
  width: 20px;
  height: 20px;
  left: 4px;
  top: 15px;
  border: solid 1px #979797;
}

.checkbox-edit label:after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  content: "";
  position: absolute;
  width: 9px;
  height: 5px;
  background: transparent;
  top: 5px;
  left: 5px;
  border: 1px solid #1a181b;
  border-top: none;
  border-right: none;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.checkbox-edit label:hover::after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  filter: alpha(opacity=30);
  opacity: 0.3;
}

.checkbox-edit input[type="checkbox"]:checked + label:after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}

input[type="checkbox"] {
  display: none;
}

.footer {
  background: #fff;
  padding: 45px 0;
}
.footer nav {
  width: 100%;
  display: inline-block;
  text-align: center;
  border-bottom: solid 1px #f1f1f1;
  padding: 23px;
  margin: 30px 0;
}

.footer nav ul li {
  display: inline-block;
  margin: 0 25px;
}
.footer nav ul li a {
  text-transform: uppercase;
  font-size: 16px;
  color: #111;
}

.footer-social a {
  margin: 10px 15px 0 0;
  float: left;
}

.contact {
  margin-top: 65px;
}

.contact-item {
  margin: 0 0 15px 0;
}

.maps img {
  width: 100%;
}

.contact h1 {
  font-size: 18px;
  font-weight: 600;
  color: #111;
}

.contact p {
  color: #111;
  line-height: 26px;
}

.contact-item a {
  color: #d84a4a;
  margin-left: 10px;
}

.copyright {
  color: #c1c1c1;
  font-size: 13px;
  font-weight: 300;
  margin-top: 4px;
}

.kns img {
  width: 150px;
}

/*-- Page Title --*/

.page-title {
  width: 100%;
  background: #171717;
  display: flex;
  align-items: center;
  height: 200px;
}

.page-title h1 {
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 12px 0;
  width: 100%;
  font-size: 34px;
}
.page-title h3 {
  margin: 0px;
  font-size: 16px;
  color: #a3a3a3;
  text-align: center;
  width: 80%;
  display: inline-block;
  line-height: 26px;
}

/*-- Shopping --*/

.shopping,
.entertainment {
  display: inline-block;
  width: 100%;
  margin-bottom: 35px;
}

.store-filtre,
.all-stores,
.detail-content {
  margin: 45px 0 0 0;
}

.store-search-outer {
  background: none;
  width: 100%;
  float: left;
  padding: 13px;
  border: solid 1px #c4c4c4;
  margin-bottom: 10px;
}

.store-search-outer input {
  width: 90%;
  border: none;
  padding: 0 10px;
  background: none;

}

.store-search-outer img {
  width: 20px;
}

.shopping input::-webkit-input-placeholder {
  color: #8c909a;
  letter-spacing: 2px;
}
.shopping input::-moz-placeholder {
  color: #8c909a;
  letter-spacing: 2px;
}
.shopping input:-ms-input-placeholder {
  color: #8c909a;
  letter-spacing: 2px;
}
.shopping input:-moz-placeholder {
  color: #8c909a;
  letter-spacing: 2px;
}

.dropdown {
  background: none;
  border: none;
  box-shadow: none;
  border-radius: 0;
}

.dropdown .btn {
  background: none;
  border: solid 1px #c4c4c4 !important;
  width: 100%;
  text-align: left;
  color: #8c909a;
  padding: 12px 17px;
  letter-spacing: 2px;
  box-shadow: none;
  border-radius: 0;
}

.dropdown-toggle::after {
  float: right;
  margin-top: 5px;
  border: none;
  background: url(/assets/images/kapitoly/icons/down.svg);
  width: 12px;
  height: 21px;
  background-repeat: no-repeat;
}

.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.show > .btn-secondary.dropdown-toggle {
  background: none;
  color: #707070;
  border-color: #d3ebcc;
  box-shadow: none !important;
  border-radius: 0;
}

.dropdown-menu {
  border: none;
  background: #111;
  width: 100%;
  margin-top: -2px;
  border-radius: 0;
}

.dropdown-item {
  padding: 10px 25px;
  cursor: pointer;
  color: #fff;
  overflow: hidden;
  width: 240px;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.dropdown-menu.show {
  height: 345px;
  overflow-y: auto;
  overflow-x: hidden;
}

.store-item {
  width: 100%;
  display: inline-block;
  text-align: center;
  min-height: 250px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 30px;
  background: #fff;
  border: solid 1px #f4f4f4;
  -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.02);
  -moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.02);
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.02);
}

.store-prp img {
  width: 100px;
  height: 100px;
}

.store-item h1 {
  color: #1e1e1e;
  font-size: 16px;
  font-size: 21px;
  margin: 15px 0 2px 0;
  padding: 0 8px;
}

.store-item span {
  color: #5255a5;
  font-size: 18px;
  margin: 0;
}

.store-right {
  position: absolute;
  right: 20px;
  bottom: 20px;
  opacity: 0;
}

.store-item:hover,
.store-item:focus,
.service-item:hover,
.service-item:focus {
  border-color: #c4c4c4;
}

.store-item:hover .store-right {
  opacity: 1;
}

.fp-inf img {
  width: 20px;
  height: auto;
}

.fp-inf span {
  color: #d84a4a;
  font-size: 14px;
  margin: 15px 7px;
  display: inline-block;
}

.store-detail h1 {
  font-size: 30px;
  color: #111;
}
.store-detail p {
  font-size: 16px;
  line-height: 28px;
}

.store-detail .cover-img {
  margin: 15px 0;
  width: 100%;
}

.all-stores .store-phone,
.detail-content .store-phone {
  float: left;
  color: #111;
  font-weight: 600;
  margin: 6px 15px 0 0;
  letter-spacing: 1px;
  font-size: 16px;
}

.store-phone img {
  margin-right: 10px;
  float: left;
}

.all-stores h3,
.detail-content h3 {
  float: left;
  text-transform: uppercase;
  font-size: 16px;
  color: #d84a4a;
  font-weight: 600;
  letter-spacing: 1px;
  margin: 8px 5px;
}

.all-stores h4,
.detail-content h4 {
  float: left;
  font-size: 16px;
  margin: 8px 2px;
  color: #111;
}

.see-plan {
  border: solid 1px #d84a4a;
  color: #111;
  font-size: 16px;
  font-weight: 600;
  padding: 15px 40px;
  text-transform: uppercase;
  margin: 5px 0;
  float: right;
}
.detail-prp {
  margin: 15px 0;
}

/*-- Events --*/

.events-detail .event-prp {
  background: none;
  box-shadow: none;
  padding: 20px 0;
}
.events-detail .event-item {
  margin: 35px 0;
}

.c-tab .nav-tabs {
  display: inline-block;
  width: 100%;
  text-align: center;
  background: none;
  border: none;
}

.c-tab .nav-item {
  display: inline-block;

  margin: 10px;
}

.c-tab .nav-link {
  padding: 13px 40px;
  font-size: 15px;
  letter-spacing: 1px;
  border: none;
  border-radius: 0;
  color: #8c909a;
  background: #fff;
  border: solid 1px #c4c4c4;
  min-width: 140px;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  background: #d84a4a;
  color: #fff;
  border-color: #d84a4a !important;
}

.tab-content {
  padding: 40px 0;
}

.tab-content h1 {
  color: #1e1e1e;
  font-size: 26px;
  width: 100%;
  float: left;
  margin: 10px 0;
}

.tab-content p {
  color: #808080;
  font-size: 17px;
  width: 100%;
  float: left;
  margin: 10px 0;
  line-height: 30px;
}

/*-- Navigation  --*/

.navigation-page .c-tab .nav-link {
  min-width: 50px;
  padding: 12px;
}

/*-- Media --*/

@media (max-width: 767px) {

  .footer-navigation { margin: 10px 0 !important;  }

  .footer nav ul li { width: 100%; margin: 10px 0;  }

  .footer .text-left,.footer .text-right { text-align: center !important;  } 

  .copyright { margin:10px 0 }

  .footer { padding: 15px 0;  }

  .contact { margin: 25px 0;  }

  .store-filtre, .all-stores, .detail-content { margin: 25px 0 0 0;  }

  .store-search-outer { margin-bottom: 15px }

  .store-search-outer { padding: 20px 0;  }

  #subscribeEmailButton { width: 280px;  }

  .see-plan { float: none; display: inline-block; margin: 15px 0 0 0;  }

  .dropdown .btn { margin-bottom: 20px;  }


}

.search-result {
  float: left;
  width: 100%;
  border: none;
}

.search-result h1 {
  border: none !important;
}

.fix-link {
  background: #d84a4a;
  position: fixed;
  bottom: 100px;
  z-index: 99;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  left: -52px !important;
}

.fix-link a {
  padding: 8px 20px;
  font-size: 18px;
  float: left;
  color: #fff;
  font-weight: 600;
}

.mb-header {
  display: none;
  height: 85px;
  background: #fff;
  width: 100%;
  padding: 10px 15px;
}
.menu-btn {
  margin: 20px 0;
  float: left;
}

.menu-btn img {
  width: 30px;
}
.m-logo {
  margin: 5px 0;
  display: inline-block;
}
.m-logo img {
  width: 170px;
}

.small-menu {
  width: 100%;
  z-index: 99;
  display: none;
  position: absolute;
  top: 85px;
  background: #fff;
  padding: 30px 25px;
  border-top: solid 1px #d8d8d8;
}

.small-menu ul li {
  padding: 7px 0;
}

.small-menu ul li a {
  color: #111;
}

.small-menu ul li a:hover {
  color: #d84a4a;
}

.small-menu ul li a.lang-btn {
  font-weight: 600;
  color: #d84a4a;
}

@media (max-width: 991px) {
  .header {
    display: none;
  }

  .mb-header {
    display: inline-block;
  }

  .sl .search-btn {
    margin: 15px 7px;
  }
}


.search input { width: 100% !important; margin-bottom: 15px;  }
.search button { width: 100% !important; left:0 !important;  }

.search input {  padding: 18px 15px 17px 40px !important; top: -2px; position: relative; }   